@import url("hw-local-sidebars.css");

 /*overrides for design2.5 - replace navy with your dark color and blue with your light color */

#header .header-buttons, #header .header-buttons a {color: navy;}

#header #hdr-login {
height: 189px;
color: navy;}

#header .bar, #footer .bar {
    background-color: #2ABED8;
}
#content-block .toc-level a.toc-section-return {background-color:navy;}

#header .bar-inner, #footer .footer-group {
    background-color: #2ABED8;
}

 /*logo settings - adjust for size and filename/format  */
#header h1 a#logo {background-image: url(/local/img/journal_logo.gif);width:375px;height:80px;}
#header h1  {height:80px;width:375px;margin:0 24px;}

#pageid-home #header .header-qs {
    top: 197px;
}

#pageid-home #header #main-logo {
    margin: 0px 0 5px 0px;
}

#pageid-home #header #hdr-login form {
    margin-top: 112px;
}

#header #main-logo {
    margin: 5px 15px;
}

#header .header-qs {
    top: 132px;
}

#header .banner-ads {
    left: 310px;
    top: 1px;
}

#footer .copyright-footer-text {
	float: left;
}

#footer .copyright-footer-images {
	float: right;
}

#footer .copyright-footer-images img {
	margin-right: 12px;
}

#footer .copyright-footer-images a:hover {
	border-bottom: none;
}

#footer .copyright-footer-images img {
	margin-right: 12px;
}

/* toc open access box color change */
.cit.openaccess { background-color: transparent;}
.cit .open-access-note { color: #707070;}

/* Supress OA (open acces) display before the Abstract in col-2 */
.oa-view, .oa-article span { display: none; }
